This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 146533 - up2date-config logs this message when invoked from command line
up2date-config logs this message when invoked from command line
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-28 23:55 EST by Reuben Farrelly
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:18:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2005-01-28 23:55:42 EST
This is logged when up2date-config is started and then closed:

[root@typhoon ~]# up2date-config
/usr/share/rhn/up2date_client/configdlg.py:386: GtkDeprecationWarning:
gtk.mainloop is deprecated, use gtk.main instead
  gtk.mainloop()
/usr/share/rhn/up2date_client/configdlg.py:226: GtkDeprecationWarning:
gtk.mainquit is deprecated, use gtk.main_quit instead
  self.dlg.hide()
/usr/share/rhn/up2date_client/configdlg.py:230: GtkDeprecationWarning:
gtk.mainquit is deprecated, use gtk.main_quit instead
  gtk.mainquit()
[root@typhoon ~]# 

up2date version 4.3.69-1, gtk2 2.6.1-1
Comment 1 John Thacker 2006-10-29 15:18:53 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 2 John Thacker 2006-11-05 11:18:06 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.